HOSTS:
  debian-607-x64:
    roles:
      - master
    platform: debian-6-amd64
    box : debian-607-x64-vbox4210-nocm
    box_url : http://puppet-vagrant-boxes.puppetlabs.com/debian-607-x64-vbox4210-nocm.box
    hypervisor : vagrant
CONFIG:
  log_level: debug
  type: git
